Subject: Pooling points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 11:39:41 -0700 (PDT)

Linda, Elizabeth posed a question to me asking if a firm contract can have pooling points with firm capacity.  My first inclination was that firm customers do not have pooling points with firm capacity on their firm contracts, but this is not to say that they cannot request to move to a pooling point and release from that point (I verified with Teb Lokey).  In our current contract system, there is not a validation stopping the user from inputting a pool point as a firm point on a contract, however, according to Elizabeth, she did get an error message when initiating a capacity release transaction from a pooling point (for testing).  So, what I think needs to happen, is that we allow pooling points to have firm capacity on both the contract and capacity release systems.  I do not believe this to be a high priority with implementation, but should however, be put in place with TW's implementation.  nb